Re: How to ClamAV 0.90.3 --> 0.91.1

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Michael Schwendt wrote:
On 06/08/07, Don Russell <[email protected]> wrote:
>From FC7 logwatch...

Last Status:
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.90.3 Recommended version: 0.91.1

This has been going on for quite a while... did something break to prevent yum from finding updates to ClamAV? Do I need to change something?

You could observe the right lists. ;) The package maintainer has had
problems with the Fedora 7 Updates System and could not release his
updates. But meanwhile the update is in the testing repository where
yum sees it when you run it with "--enablerepo=updates-testing".
Thanks.... knowing it's "in progress" is OK for me. I was just concerned
that the package was dropped or something....
Which is the "right list"? There are a lot to choose from, and fairly
high volume to read every message. :-)





[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux